/*SLIDER*/

.sliderDeviceVersion_b .ui-slider{
	position: relative;
	height: 8px;
	margin: 0 45px 0 0;
	
	border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .15);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .15);
}
.filterGames .sliderDeviceVersion_b .ui-slider{
	background-color: #6ccd4a;
}
.filterApps .sliderDeviceVersion_b .ui-slider{
	background-color: #e33c31;
}
.filterPrograms .sliderDeviceVersion_b .ui-slider{
	background-color: #4a9ecd;
}

.sliderDeviceVersion_b .ui-slider-handle{
	position: absolute;
	top: 50%;
	width: 12px;
	height: 12px;
	margin: -6px 0 0 -6px;
	border-radius: 50%;
	cursor: default;
}
.filterGames .sliderDeviceVersion_b .ui-slider-handle{
	background-color: #37c400;
}
.filterApps .sliderDeviceVersion_b .ui-slider-handle{
	background-color: #c00a00;
}
.filterPrograms .sliderDeviceVersion_b .ui-slider-handle{
	background-color: #50acde;
}

.ui-slider-handle:focus{
	outline: none;
}
	.sliderDeviceVersion_b .ui-slider-handle:after{
		content: "";
		position: absolute;
		right: 0;
		bottom: -6px;
		left: 0;
		height: 6px;
		background: url(../../img/sh-7.png) 50% 0 no-repeat;
	}

.sliderDeviceVersion_b .ui-slider-range{
	position: absolute;
	height: 8px;
	background-color: #383838;
	border-radius: 4px;
}

/*DATEPICKER*/

.ui-datepicker{
	margin: 5px 0 0;
	padding: 0 0 15px;
	background-color: #fff;
	border: 1px solid #e3e3e3;
}
.ui-datepicker-header{
	position: relative;
	padding: 10px 20px;
	background-color: #00a9d7;
	text-align: center;
}
.ui-datepicker-title{
	color: #fff;
	font-size: 24px;
}
select.ui-datepicker-month, select.ui-datepicker-year{
	margin: 0 10px;
	padding: 2px;
	background-color: #fff;
	border: none;
}
.ui-datepicker-next, .ui-datepicker-prev{
	position: absolute;
	top: 50%;
	margin: -8px 0 0;
}
.ui-datepicker-next{
	right: 15px;
}
.ui-datepicker-prev{
	left: 15px;
}
	.ui-datepicker-next .ui-icon, .ui-datepicker-prev .ui-icon{
		display: block;
		border-width: 8px;
		border-style: solid;
		height: 0;
		text-indent: -9999px;
		cursor: pointer;
	}
	.ui-datepicker-next .ui-icon{
		border-color: transparent transparent transparent #fff;
	}
	.ui-datepicker-prev .ui-icon{
		border-color: transparent #fff transparent transparent;
	}
.ui-datepicker-calendar{
	position: relative;
	display: block;
	padding: 0 10px;
}
.ui-datepicker-calendar:before{
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	left: 0;
	height: 35px;
	background-color: #000;
}
.ui-datepicker-calendar thead{
	display: block;
	margin: 0 0 10px;
}
.ui-datepicker-calendar td, .ui-datepicker-calendar th{
	padding: 0;
}
.ui-datepicker-calendar th{
	width: 35px;
	line-height: 35px;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
}
.ui-datepicker	.ui-state-default{
	display: block;
	width: 35px;
	line-height: 35px;
	color: #000;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
}
.ui-datepicker .ui-state-default:hover, .ui-datepicker	.ui-state-active{
	background-color: #00a9d7;
	color: #fff;
}
.ui-datepicker-other-month .ui-state-default, .ui-datepicker-other-month .ui-state-default:hover{
	background: none;
	color: #bebfc0;
}

/*tooltip*/

.ui-tooltip {
	padding: 10px 8px;
	position: absolute;
	z-index: 9999;
	width: 720px;
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	color: #005195;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}	

/*TABS*/

.tabsAnyLinkNav_l .ui-tabs-active a{
	background-color: #006ce5;
	border-radius: 5px;
}
.filterGames .tabsAnyLinkNav_l .ui-tabs-active a{
	background-color: #3eb901;
}
.filterApps .tabsAnyLinkNav_l .ui-tabs-active a{
	background-color: #dd0217;
}
.filterPrograms .tabsAnyLinkNav_l .ui-tabs-active a{
	background-color: #006ce5;
}
.tabsAnyLinkNav_l .ui-tabs-active.item-1 a{
	background-position: -30px -210px;
}
.tabsAnyLinkNav_l .ui-tabs-active.item-2 a{
	background-position: -30px -240px;
}
.tabsAnyLinkNav_l .ui-tabs-active.item-3 a{
	background-position: -30px -270px;
}

.ui-state-default:focus, .ui-state-default a:focus{
	outline: none;
}

.ui-tabs-active a{
	cursor: default;
}

.tabsCommentsNav_l .ui-tabs-active a{
	color: #13a5d8;
}
.comment_b-nav .ui-tabs-active.comments .num{
	background-position: -45px -90px;
}
.comment_b-nav .ui-tabs-active.questions .num{
	background-position: -45px -135px;
}
.comment_b-nav.review .ui-tabs-active a{
	color: #fff !important;
	border-radius: 5px;
}
.comment_b-nav.review .ui-tabs-active.positive a{
	background-color: #4dc021;
}
.comment_b-nav.review .ui-tabs-active.negative a{
	background-color: #a10000;
}
.comment_b-nav.review .ui-tabs-active.neutral a{
	background-color: #ccc;
}

/*DIALOG*/

.ui-dialog{
	position: absolute;
	z-index: 5001;
	top: 0;
	left: 0;
	outline: none;
}
.ui-dialog[aria-describedby="dialogLogin"], .ui-dialog[aria-describedby="dialogForgot"]{
	position: fixed;
}

.ui-dialog .ui-dialog-titlebar{
	display: none;
}

	.ui-dialog .ui-dialog-content a{
		outline: none;
	}

.ui-widget-overlay{
	position: fixed;
	z-index: 5000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .6;
	filter: Alpha(Opacity=60);
}